.header {
    background-color: rgba(var(--b3f,250,250,250),1);
    padding-top: 20px;
   // padding-bottom: 130px;
    max-height: 100%;
}
.head
{
    background-color: rgba(var(--b3f,250,250,250),1);
}
.inner
{
    max-height: 100%;
}
.direct
{
    border-style: solid;
    border-color: #d8d6d5;
    border-width: thin;
    padding-right: 0;
    padding-left: 0px;
}
.dirhead
{
    margin-top: 15px;
}
.message{
    border-style: solid;
    border-color: #d8d6d5;
    border-width: thin;
    padding: 0;
    padding-left: 14px;
}
.profile{
    display: flex;
    padding-bottom: 8px;
    padding-top: 8px;
    padding-left:8px;
  
}
.profilepic{
    width: 60px;
    height: 60px;
    position: relative;
    border-radius: 50%; 
    object-fit: cover;
}
.profilepicright{
    margin-left:10px;
    align-self: center;
}
.username{
    font-weight: 600px;
}
.name{
    color:rgb(151, 148, 148)
}
.icon
{
         font-size: 31px;
        float: right;
        cursor:pointer;
}
.headertext
{
    padding-left: 115px;
    font-weight: 500;
}
.line
{
   // width: 111%;
  //  margin-left: -16px;
    margin-bottom: 0;
}
.sicon
{
    font-size:50px;
    position: absolute;
    top: 41%;
    left: 44%;
   
}
.round
{
    border-style: solid;
    border-radius: 100%;
    height: 100px;
    width: 100px;
    position: absolute;
    top: 38%;
    left: 41%;
}
.send
{
    position: absolute;
    top: 60%;
    left: 40%;
}
.setext
{
    text-align: center;
    position: absolute;
    top: 55%;
    left: 25%;
    font-weight:300;
}
.mestext
{
    position: absolute;
    top: 52%;
    left: 40%;
   
}
//gowtham
.friendprofile{
    display: flex;
  //  margin-left: 30px;
    margin-bottom: 5px;
}
.friendmessagepic{
    width: 30px;
    height: 30px;
    position: relative;
    border-radius: 50%; 
    object-fit: cover;
    align-self: center;
}
.friendhead
{
    margin-top: 5px;display: flex;
}
.borderline{
    margin-top: 3px;
   // margin-left: -16px;
   // margin-right: -16px;
  //  margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.exicon{
    font-size: 28px;
   // float: right;
    cursor: pointer;
    
    padding-left: 457px;
    margin-top: 8px;
}
.friendinsideimagepic{
    width: 20px;
    height: 20px;
    border-radius: 50%;
    object-fit: cover;
    align-self: flex-end;
    
}
.oval{
    border-radius: 40px;
    padding: 16px;
    min-height: 44px;
    border: #dcd6d6;
    border-style: solid;
    border-width: thin;
    margin-left: 10px;
}
.messagefriendprofile{
    display: flex;
    margin-top: 20px;
    margin-bottom: 20px;
    max-width: 500px;
}
.messagemyprofile{
    display: flex;
    margin-top: 20px;
    margin-bottom: 20px;
   justify-content: flex-end;
   margin-right:20px;
   margin-left: 80px;
   font-weight: 400;
   font-style: inherit;
    
}
.myoval{
    background-color: #ececec;
    border-radius: 40px;
    padding: 16px;
    min-height: 44px;
    border-style: solid;
    border-width: thin;
    margin-left: 10px;
    border: transparent;
    font-weight: 400;
    font-style: inherit;
}
.message-box{
    background-color: white;
}
.form-control
{
    position: absolute;
    top: 92%;
    width: 95%;
    height: 45px;
    border-radius: 20px; 
}
.profile:hover
{
    display: flex;
    
    background-color: rgb(238, 238, 238);
}
.btn-link
{
    font-size: 25px;
}